Bug 1316708 - [RFE] - spacewalk-debug should include pg_catalog from PostgreSQL
[RFE] - spacewalk-debug should include pg_catalog from PostgreSQL
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
2.4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Marcelo Moreira de Mello
Red Hat Satellite QA List
:
Depends On:
Blocks: space27
  Show dependency treegraph
 
Reported: 2016-03-10 16:08 EST by Marcelo Moreira de Mello
Modified: 2017-09-27 15:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1316715 (view as bug list)
Environment:
Last Closed: 2017-09-27 15:06:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcelo Moreira de Mello 2016-03-10 16:08:17 EST
Description of problem:

When troubleshooting the database, having the output from the pg_catalog is very important to debug schema issues. 



Version-Release number of selected component (if applicable):
Spacewalk nightly



Actual results:

  spacewalk-debug does not include pg_catalog for PostgreSQL

Expected results:

  spacewalk-debug show have the output from pg_catalog
Comment 1 Marcelo Moreira de Mello 2016-03-10 16:33:44 EST
  Pull request created at https://github.com/spacewalkproject/spacewalk/pull/359
Comment 2 Marcelo Moreira de Mello 2016-09-13 15:44:56 EDT
New PR created at https://github.com/spacewalkproject/spacewalk/pull/457
Comment 3 Jan Dobes 2017-01-20 10:20:31 EST
spacewalk master:

63001bc1a3fee2fdae7d06518c02eb0897fa4d90
9681ee121339555099c2d706c21fa3b92ae052c0
Comment 5 Eric Herget 2017-09-27 15:06:34 EDT
Spacewalk 2.7 has been released.

https://github.com/spacewalkproject/spacewalk/wiki/ReleaseNotes27

Note You need to log in before you can comment on or make changes to this bug.